<div fullpage id="full-page" [options]="config" (ref)="getRef($event)">

  <section class="section hero">
    <div class="d-md-flex align-items-center justify-content-between">
      <div class="side-left">
        <div class="content">
          <h1>Better products for your users</h1>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. At consequatur earum inventore odio quaerat
            quidem.
          </p>
          <div class="d-flex align-items-center buttons mt-5">
            <button type="button" class="git-in-touch">
              get in touch
            </button>
            <button type="button" class="watch-video">
              <span>watch video</span>
              <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px"
                   viewBox="0 0 511.999 511.999" style="enable-background:new 0 0 511.999 511.999;"
                   xml:space="preserve">
                  <g>
                    <path d="M443.86,196.919L141.46,10.514C119.582-2.955,93.131-3.515,70.702,9.016c-22.429,12.529-35.819,35.35-35.819,61.041
                      v371.112c0,38.846,31.3,70.619,69.77,70.829c0.105,0,0.21,0.001,0.313,0.001c12.022-0.001,24.55-3.769,36.251-10.909
                      c9.413-5.743,12.388-18.029,6.645-27.441c-5.743-9.414-18.031-12.388-27.441-6.645c-5.473,3.338-10.818,5.065-15.553,5.064
                      c-14.515-0.079-30.056-12.513-30.056-30.898V70.058c0-11.021,5.744-20.808,15.364-26.183c9.621-5.375,20.966-5.135,30.339,0.636
                      l302.401,186.405c9.089,5.596,14.29,14.927,14.268,25.601c-0.022,10.673-5.261,19.983-14.4,25.56L204.147,415.945
                      c-9.404,5.758-12.36,18.049-6.602,27.452c5.757,9.404,18.048,12.36,27.452,6.602l218.611-133.852
                      c20.931-12.769,33.457-35.029,33.507-59.55C477.165,232.079,464.729,209.767,443.86,196.919z"/>
                  </g>
                </svg>
            </button>
          </div>
        </div>

      </div>
      <div class="side-right">
        <img src="assets/images/DSC_0012.JPG" alt=""/>
      </div>

    </div>
  </section>

  <section class="section section-two">
    <div class="row g-0">
      <div class="col-md-6">
        <div class="box-img">
          <img src="assets/images/DSC_0.JPG" alt="">
        </div>
      </div>
      <div class="col-md-6 d-flex align-items-center">
        <div class="box mx-auto w-75">
          <h1>
            Design solutions to improve products
          </h1>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur et provident reiciendis? Accusamus
            beatae corporis dolor dolorem minima omnis repellendus sequi! Aliquid deserunt distinctio est molestias
            quibusdam quo sed velit?</p>
          <button type="button" class="btn border-0">
            Know more
          </button>
        </div>
      </div>
    </div>
  </section>

  <section class="section section-three">
    <div class="row g-0">
      <div class="col-md-6 d-flex align-items-center">
        <div class="box mx-auto w-75">
          <h1>
            Develop powerful apps for your business
          </h1>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur et provident reiciendis? Accusamus
            beatae corporis dolor dolorem minima omnis repellendus sequi! Aliquid deserunt distinctio est molestias
            quibusdam quo sed velit?</p>
          <button type="button" class="btn border-0">
            Know more
          </button>
        </div>
      </div>
      <div class="col-md-6">
        <div class="box-img">
          <img src="assets/images/DSC.JPG" alt="">
        </div>
      </div>
    </div>
  </section>

</div>
